=== debian/changelog ===
python-aiotractive (0.6.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 16:09:21 +0200

python-aiotractive (0.6.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1079932)

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Aug 2024 19:19:36 +0200
