=== debian/control ===
Source: python-aiotractive
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-yarl,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiotractive
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aiotractive.git
Homepage: https://github.com/zhulik/aiotractive

Package: python3-aiotractive
Architecture: all
Depends:
 python3-aiohttp,
 python3-yarl,
 ${misc:Depends},
 ${python3:Depends},
Description: asynchronous Python client for the Tractive REST API
 Unofficial, asynchronous, Python client for the Tractive
 (https://tractive.com) REST API.
 .
 This project and it's author are not affilated with Tractive GmbH. This
 project is a result of reverse engineering of the Tractive web app.
